Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

TES Windows Agent V3 Upgrade

We currently have a number of systems running the Windows agent Version 2.3.0.7 but need to upgrade to Version 3 as part of the whole TES V6.0.3 upgrade.

I propose to upgrade all our Windows (and Unix) agents first then work on the Master upgrade. If we want to preserve our existing Version 2.3 agent (in case the move to Version 3 causes a problem) can we do this ? Also should there be a tagent.ini file in Program Files\TIDAL\Agent\Bin at Version 2.3 ?

Thanks

Asim

Hays

Everyone's tags (6)
1 REPLY
New Member

TES Windows Agent V3 Upgrade

I think you are on the right track get all your agents done first

We are running agent version 3.0.2.03 and 2.3.09  with our 5.3.1 master (windows) but I don't think 6X supports any 2X agent

We added an agent but didn't add it to any agent lists and did testing with different "jobs" with the higher rev agents in a non-prod environment.

I ran into issues with native tidal  FTP MGET jobs when the targets have large amounts of files on them (one providor in our case). The MGET can potentially timeout and complete abnormally... . I had opened a case SR 620663441 earlier this year and I felt we proved that the FTP software they use does a list BEFORE it does the MGET (which is the problem). I am not sure Cisco considers this a "defect" and don't get the feeling this will be fixed.

Marc

520
Views
0
Helpful
1
Replies
CreatePlease to create content